為什麼無法在Macbook使用顯示器MST(菊鏈)的功能?

10-14-2020

MacBook不支援MST,此外MST通常需要DisplayPort 1.4版本或更高,因此請先確認您的韌體規格(包括纜線)。

這篇文章是否對您有幫助?